Bug 591150 - Review Request: ansifilter - ANSI escape code processor and converter
Review Request: ansifilter - ANSI escape code processor and converter
Status: CLOSED DUPLICATE of bug 1111541
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 11:02 EDT by Kalev Lember
Modified: 2014-06-20 05:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-28 10:30:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kalev Lember 2010-05-11 11:02:00 EDT
Spec URL: http://kalev.fedorapeople.org/ansifilter.spec
SRPM URL: http://kalev.fedorapeople.org/ansifilter-1.3-1.fc14.src.rpm
Description:
Ansifilter is a small utility to handle text files containing ANSI terminal
escape codes. The command sequences may be stripped or be interpreted to
generate formatted output (HTML, LaTeX, TeX, RTF).
Comment 1 Kalev Lember 2011-04-28 10:30:54 EDT
I am no longer interested in this package, closing the ticket.
Comment 2 Edward O 2013-12-27 09:35:22 EST
Is there any reason not to include it ?  Small tool such as this one can be very useful and should not be too hard to maintain (few dependencies/updates).
Comment 3 Christopher Meng 2013-12-27 12:59:51 EST
(In reply to edoubrayrie from comment #2)
> Is there any reason not to include it ?  Small tool such as this one can be
> very useful and should not be too hard to maintain (few
> dependencies/updates).

Hm... I think I can do that.

Wait a moment.
Comment 4 Christopher Meng 2014-06-20 05:47:14 EDT

*** This bug has been marked as a duplicate of bug 1111541 ***

Note You need to log in before you can comment on or make changes to this bug.